body {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: #031321;
}

a {
    font-family: sans-serif;
    position: relative;
    display: inline-block;
    margin: 15px;
    padding: 15px 30px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 1px;
    text-decoration: none;
    color: #0099ff;
    background: transparent;
    cursor: pointer;
    transition: ease-out 0.5s;
    border: 2px solid #0076fd;
    border-radius: 10px;
    box-shadow: inset 0 0 0 0 #0077ff;
  }
  
  a:hover {
    color: #ffffff;
    box-shadow: inset 0 -100px 0 0 #036df7;
  }
  
  a:active {
    transform: scale(0.9);
  }